.form-control {
    padding: 11px 38px;
}

.admin_fa {
    position: relative;
}

.admin_fa i {
    position: absolute;
    left: -6px;
    top: 49px;
    color: gray;
}

.admin_pass i{
    position: absolute;
    left: 9px;
    top: 57%;
    color: gray;
}
.center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #F3F3F3;
}

.text-size {
    font-size: 21px;
}

.btn-primary:hover {
    background-color: #076e39d1 !important;
    border-color: #076e39d1 !important;
}

img {
    width: 100%;
}

